Can't select game with GW on 11.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by Zinie, Nov 7, 2016.

  1. Zinie
    OP

    Zinie Member

    Newcomer
    35
    1
    Feb 7, 2016
    United States
    So I just updated my CFW to 11.2.0-35U and when I boot into GW mode, I can no longer press Select to choose games :(
     


  2. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    download the newest update from gateway homepage and replace the launcher.dat in your SD card
     
    Zidapi likes this.
  3. Red_Alive

    Red_Alive GBAtemp Regular

    Member
    111
    11
    Oct 21, 2016
    France
    what version is launcher.dat ?

    if its old do like dsrules said
     
  4. Hack213

    Hack213 Newbie

    Newcomer
    4
    0
    Nov 8, 2016
    United States
    Guys I made an account for this problem checked everywhere I also installed the latest launcher.dat from the gateway website multiple times and still encounter the same problem. I updated my emunand to try out the new Pokemon moon / sun demo and now can't select a rom . Before everything was fine . Can anyone PM there launcher.dat that is working ? Thanks again everyone
     
    Last edited by Hack213, Nov 8, 2016
  5. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    where did you put the new launcher.dat, in gateway microsd card or 3ds?
     
  6. nyder

    nyder GBAtemp Fan

    Member
    336
    165
    Mar 6, 2014
    United States
    I decided to check mine and the same thing. My GW cart doesn't even show up in the cart icon. I think the problem might be that the download for the last update, 3.7.1 doesn't actually include the 3.7.1 launcher.dat, just has the GW Ultra 4.2 launcher.dat in it.

    I'm guessing all 3 of us that still use gateway didn't noticed before now, so gateway doesn't know to fix it. I'm going to Luma anyways, but shit, this should of been noticed before now by gateway.

    I just sent them an email telling them of the mistake.
     
    Last edited by nyder, Nov 8, 2016 - Reason: added even more
  7. Hack213

    Hack213 Newbie

    Newcomer
    4
    0
    Nov 8, 2016
    United States
    In gateway microsd card with my .3ds files. Was working before 11.2 emunand update
     
  8. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    it goes to your 3ds micro or sd card
     
  9. Hack213

    Hack213 Newbie

    Newcomer
    4
    0
    Nov 8, 2016
    United States
    Correct I have it in the root of the micro sd card with my 3ds files. Do you recommend I add it to my Nintendo 3ds SD card where game saves and pictures from camera are stored? Thanks for quick reply been dying to play latest Mario party .
     
  10. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    yes, the card inside your 3ds
     
  11. Hack213

    Hack213 Newbie

    Newcomer
    4
    0
    Nov 8, 2016
    United States
    wow I feel stupid thank god I made an account and asked thanks man I made the error of putting it inside my 3ds files and not sd card
     
  12. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    no problems man, many people made that mistake
    enjoy the game
     
  13. nyder

    nyder GBAtemp Fan

    Member
    336
    165
    Mar 6, 2014
    United States
    Not going to fix the problem. As I stated above, the put the wrong launcher.dat file in the gateway download. Until they fix it, no one is getting to the menu.
     
  14. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    they didn't and problem has been solved for the other user
     
  15. nyder

    nyder GBAtemp Fan

    Member
    336
    165
    Mar 6, 2014
    United States
    You aren't listening. Go to the Gateway-3DS.com webpage and download the latest 3.7.2 file. You will find in the archive, no launcher.dat file for 3.7.2 in it. You will find a directory labeled GW_Ultra_4.2_Beta that has a launcher.dat in it. That file does not let you access the gateway rom menu. And it's the only launcher.dat file in the archive.

    I have a Gateway, I'm on the latest firmware. Select doesn't do shit. That is because they didn't include the 3.7.2 launcher.dat in the archive and the 4.2 beta doesn't work. So unless I am missing something here (and yes, my launcher.dat is in the 3ds's microSD card, been doing this for 2 years now), gateway fucked up weeks ago and no one noticed till now.
     
  16. Skeet1983

    Skeet1983 GBAtemp Addict

    Member
    2,610
    178
    Apr 22, 2012
    United States
    Somewhere, out there...
    GW doesn't work with 11.2? I am on 11.2 with A9LH/Luma and it works fine for me...
     
  17. nyder

    nyder GBAtemp Fan

    Member
    336
    165
    Mar 6, 2014
    United States
    Gateway didn't include the proper launcher.dat file in the downloads. So the select menu isn't working. I didn't notice before because I just use cia's anyways.
     
  18. Skeet1983

    Skeet1983 GBAtemp Addict

    Member
    2,610
    178
    Apr 22, 2012
    United States
    Somewhere, out there...
    How come GW is working for me? Am I using the wrong Launcher.dat for 11.2? I think I am on 11.2 and am using A9LH and Luma. Sorry, am confused about this...
     
  19. evandixon

    evandixon PMD Researcher

    Member
    1,654
    777
    May 29, 2009
    United States
    4.2 Beta has the 11.2 fix, so something else is going on. Since you're sure the launcher.dat on your microSD is up to date, try running a diagnostic on your red card.
     
  20. MartyDreamy

    MartyDreamy *bleeding nose*

    Member
    896
    1,611
    Jul 1, 2015
    Italy
    In everybody's heart ♥
    This is strange because I have the fw 11.2 and the launcher.dat ver. 3.7.1 and it work